Bug 747205 (CVE-2011-3546) - CVE-2011-3546 Oracle/IBM JDK: unspecified vulnerability fixed in 6u29 (Deployment)
Summary: CVE-2011-3546 Oracle/IBM JDK: unspecified vulnerability fixed in 6u29 (Deploy...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2011-3546
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20111018,repo...
Depends On: 744819 744820 744822 769184 769185 769186
Blocks: 744688
TreeView+ depends on / blocked
 
Reported: 2011-10-19 05:00 UTC by David Jorm
Modified: 2019-06-08 18:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-14 13:49:35 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1384 normal SHIPPED_LIVE Critical: java-1.6.0-sun security update 2011-10-19 17:22:32 UTC
Red Hat Product Errata RHSA-2012:0034 normal SHIPPED_LIVE Critical: java-1.6.0-ibm security update 2012-01-19 00:24:35 UTC
Red Hat Product Errata RHSA-2013:1455 normal SHIPPED_LIVE Low: Red Hat Network Satellite server IBM Java Runtime security update 2013-10-23 20:30:21 UTC

Description David Jorm 2011-10-19 05:00:14 UTC
Update 29 of Oracle/Sun Java fixes an unspecified vulnerability in the Deployment component (CVE-2011-3546). Upstream has CVSSv2 scored this issue as: 5.8/AV:N/AC:M/Au:N/C:P/I:P/A:N

Comment 2 Vincent Danen 2011-10-19 14:47:16 UTC
External References:

http://www.oracle.com/technetwork/topics/security/javacpuoct2011-443431.html

Comment 3 errata-xmlrpc 2011-10-19 17:23:06 UTC
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 5
  Extras for RHEL 4

Via RHSA-2011:1384 https://rhn.redhat.com/errata/RHSA-2011-1384.html

Comment 4 errata-xmlrpc 2012-01-18 19:26:57 UTC
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Extras for RHEL 4
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2012:0034 https://rhn.redhat.com/errata/RHSA-2012-0034.html

Comment 5 errata-xmlrpc 2013-10-23 17:02:40 UTC
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.4

Via RHSA-2013:1455 https://rhn.redhat.com/errata/RHSA-2013-1455.html


Note You need to log in before you can comment on or make changes to this bug.